.footer {
  background: #0f0f0f;
  border-top: 1px solid rgba(255, 255, 255, 0.08);
}

.footer-container {
  width: min(1400px, 90%);
  margin: auto;
  padding: 70px 0;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 50px;
}

.footer-logo {
  justify-self: start;
}

.footer-logo a {
  display: inline-flex;
  flex-direction: column;
  text-decoration: none;
  color: #fff;
  font-family: "Cormorant Garamond", serif;
  font-size: 2.4rem;
  align-items: flex-start;
}

.footer-logo span {
  width: 100%;
  text-align: center;
  color: #c7a46a;
  font-size: 0.8rem;
  letter-spacing: 3px;
}

.footer-container-nav-contacts {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  gap: 20px;
}

.footer-nav,
.footer-contacts {
  display: flex;
  align-items: center;
  gap: 15px;
}

.footer-nav a,
.footer-contacts p {
  color: #bdbdbd;
  text-decoration: none;
  transition: 0.3s;
}

.footer-nav a:hover {
  color: #c7a46a;
}

.footer-social {
  display: flex;
  gap: 18px;
  align-items: center;
  justify-content: end;
}

.footer-social img {
  width: clamp(24px, 2vw, 38px);
  height: clamp(24px, 2vw, 38px);

  filter:
    brightness(0)
    saturate(100%)
    invert(69%)
    sepia(28%)
    saturate(600%)
    hue-rotate(357deg)
    brightness(88%)
    contrast(90%);

  opacity: 0.85;

  transition:
    filter 0.3s ease,
    opacity 0.3s ease,
    transform 0.3s ease;
}


.footer-bottom {
  border-top: 1px solid rgba(255, 255, 255, 0.08);
  text-align: center;
  padding: 25px;
  color: #777;
}
